.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1260px;
	min-height: 1260px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u2589
{
	z-index: 2;
	width: 203px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1047px;
}

#u4655
{
	z-index: 4;
	width: 1251px;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
}

#pu3630
{
	width: 0.01px;
	position: relative;
}

#u3630
{
	z-index: 6;
	width: 380px;
	height: 3983px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/coluna.jpg") repeat-y left top;
}

#u3629
{
	z-index: 5;
	width: 865px;
	height: 3948px;
	border-color: #000000;
	background-color: #F5F3E6;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 385px;
}

#u4653
{
	z-index: 7;
	width: 1241px;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u3631
{
	z-index: 8;
	width: 1241px;
	position: relative;
}

#u3633
{
	z-index: 9;
	width: 1241px;
	height: 60px;
	border-color: #000000;
	background-color: #ABC0C8;
	position: relative;
	margin-right: -10000px;
}

#u3648
{
	z-index: 10;
	width: 30px;
	height: 10px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-top: -60px;
	margin-left: 0px;
	position: relative;
}

#u3638-23
{
	z-index: 11;
	width: 264px;
	min-height: 328px;
	position: relative;
	margin-right: -10000px;
	margin-top: 384px;
	left: 0px;
}

#u3638-4
{
	font-weight: 900;
}

#u3638-6,#u3638-8,#u3638-14
{
	font-size: 26px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u3638-12,#u3638-17
{
	font-size: 26px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u3638-9,#u3638-11,#u3638-15
{
	font-weight: 700;
}

#u3638-20
{
	font-size: 26px;
	text-align: right;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
}

#u3638-18
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u3641
{
	z-index: 34;
	width: 386px;
	position: relative;
	margin-right: -10000px;
}

#u3636
{
	z-index: 36;
	width: 513px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 261px;
}

#slideshowu3651
{
	z-index: 38;
	width: 0.01px;
	height: 3864px;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 420px;
}

#u3660
{
	position: absolute;
	width: 865px;
	height: 698px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	top: -22px;
	left: -34px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u3660popup
{
	z-index: 39;
}

#u4632
{
	z-index: 40;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4632_img
{
	padding: 32px 11px 32px 10px;
}

#u3661
{
	z-index: 42;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3661_img
{
	margin: -29px 166px -21px 198px;
}

#u3832
{
	z-index: 44;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3832_img
{
	margin: -20px 52px 174px;
}

#u3858
{
	z-index: 46;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3858_img
{
	padding: 20px 11px;
}

#u3870
{
	z-index: 48;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3870_img
{
	padding: 13px 11px 115px;
}

#u3896
{
	z-index: 50;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3896_img
{
	margin: -3px 11px 85px 10px;
}

#u3908
{
	z-index: 52;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3908_img
{
	margin: -30px 147px -30px 207px;
}

#u3920
{
	z-index: 54;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3920_img
{
	margin: -30px 173px;
}

#u3947
{
	z-index: 56;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3947_img
{
	padding: 4px 7px 137px 14px;
}

#u3959
{
	z-index: 58;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3959_img
{
	padding: 1px 11px 96px;
}

#u3971
{
	z-index: 60;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3971_img
{
	padding: 11px 60px 90px 59px;
}

#u3998
{
	z-index: 62;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3998_img
{
	margin: -3px 11px 54px 10px;
}

#u4010
{
	z-index: 64;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4010_img
{
	padding-left: 11px;
	padding-right: 11px;
}

#u4034
{
	z-index: 66;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4034_img
{
	margin: -30px 155px;
}

#u4064
{
	z-index: 68;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4064_img
{
	padding: 25px 11px;
}

#u4076
{
	z-index: 70;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4076_img
{
	margin: -30px 164px;
}

#u4046
{
	z-index: 72;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4046_img
{
	margin: -30px 154px;
}

#u4022
{
	z-index: 74;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3661_clip,#u3832_clip,#u3896_clip,#u3908_clip,#u3920_clip,#u3998_clip,#u4034_clip,#u4076_clip,#u4046_clip,#u4022_clip
{
	overflow: hidden;
	width: 821px;
	height: 636px;
}

#u4022_img
{
	margin: -5px 11px 44px 10px;
}

#u3986
{
	z-index: 76;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3986_img
{
	padding-left: 10px;
	padding-right: 11px;
	padding-bottom: 96px;
}

#u3884
{
	z-index: 78;
	width: 821px;
	height: 636px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3884_img
{
	padding: 26px 239px;
}

#u3652
{
	position: absolute;
	width: 162px;
}

#u3652popup
{
	z-index: 80;
}

#u4635
{
	z-index: 81;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3509px;
}

#u4635:hover
{
	border-style: none;
	border-color: transparent;
	margin: 3509px -10000px 0px 0px;
}

#u4635_img
{
	margin-left: -32px;
	margin-right: -32px;
}

#u3653
{
	z-index: 83;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u3653:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u3653_img
{
	margin: -7px -46px -171px -41px;
}

#u3835
{
	z-index: 85;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 195px;
	left: 2px;
}

#u3835:hover
{
	border-style: none;
	border-color: transparent;
	margin: 195px -10000px 0px 0px;
}

#u3861
{
	z-index: 87;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
	left: 2px;
}

#u3861:hover
{
	border-style: none;
	border-color: transparent;
	margin: 390px -10000px 0px 0px;
}

#u3873
{
	z-index: 89;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 780px;
	left: 1px;
}

#u3873:hover
{
	border-style: none;
	border-color: transparent;
	margin: 780px -10000px 0px 0px;
}

#u3873_img
{
	margin-left: -46px;
	margin-right: -46px;
}

#u3899
{
	z-index: 91;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 975px;
	left: 1px;
}

#u3899:hover
{
	border-style: none;
	border-color: transparent;
	margin: 975px -10000px 0px 0px;
}

#u3899_img
{
	margin-left: -36px;
	margin-right: -36px;
}

#u3911
{
	z-index: 93;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1170px;
	left: 2px;
}

#u3911:hover
{
	border-style: none;
	border-color: transparent;
	margin: 1170px -10000px 0px 0px;
}

#u3911_img
{
	margin-top: -39px;
	margin-bottom: -39px;
}

#u3923
{
	z-index: 95;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1365px;
	left: 2px;
}

#u3923:hover
{
	border-style: none;
	border-color: transparent;
	margin: 1365px -10000px 0px 0px;
}

#u3923_img
{
	margin-top: -37px;
	margin-bottom: -37px;
}

#u3950
{
	z-index: 97;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1559px;
	left: 2px;
}

#u3950:hover
{
	border-style: none;
	border-color: transparent;
	margin: 1559px -10000px 0px 0px;
}

#u3950_img
{
	margin-left: -5px;
	margin-right: -94px;
}

#u3962
{
	z-index: 99;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1754px;
	left: 2px;
}

#u3962:hover
{
	border-style: none;
	border-color: transparent;
	margin: 1754px -10000px 0px 0px;
}

#u3974
{
	z-index: 101;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2339px;
	left: 2px;
}

#u3974:hover
{
	border-style: none;
	border-color: transparent;
	margin: 2339px -10000px 0px 0px;
}

#u3974_img
{
	margin-left: -20px;
	margin-right: -20px;
}

#u4001
{
	z-index: 103;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2534px;
}

#u4001:hover
{
	border-style: none;
	border-color: transparent;
	margin: 2534px -10000px 0px 0px;
}

#u4001_img
{
	margin-left: -29px;
	margin-right: -29px;
}

#u4013
{
	z-index: 105;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2924px;
	left: 2px;
}

#u4013:hover
{
	border-style: none;
	border-color: transparent;
	margin: 2924px -10000px 0px 0px;
}

#u4013_img
{
	margin-left: -21px;
	margin-right: -21px;
}

#u4037
{
	z-index: 107;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3119px;
}

#u4037:hover
{
	border-style: none;
	border-color: transparent;
	margin: 3119px -10000px 0px 0px;
}

#u4037_img
{
	margin-top: -29px;
	margin-bottom: -29px;
}

#u4067
{
	z-index: 109;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3314px;
}

#u4067:hover
{
	border-style: none;
	border-color: transparent;
	margin: 3314px -10000px 0px 0px;
}

#u4067_img
{
	margin: -54px -173px -56px -9px;
}

#u4079
{
	z-index: 111;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3704px;
}

#u4079:hover
{
	border-style: none;
	border-color: transparent;
	margin: 3704px -10000px 0px 0px;
}

#u4079_img
{
	margin-top: -33px;
	margin-bottom: -33px;
}

#u4049
{
	z-index: 113;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2728px;
}

#u4049:hover
{
	border-style: none;
	border-color: transparent;
	margin: 2728px -10000px 0px 0px;
}

#u4049_img
{
	margin-top: -4px;
	margin-bottom: -52px;
}

#u4025
{
	z-index: 115;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2144px;
}

#u4025:hover
{
	border-style: none;
	border-color: transparent;
	margin: 2144px -10000px 0px 0px;
}

#u3861_img,#u4025_img
{
	margin-left: -27px;
	margin-right: -27px;
}

#u3989
{
	z-index: 117;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1949px;
	left: 2px;
}

#u3989:hover
{
	border-style: none;
	border-color: transparent;
	margin: 1949px -10000px 0px 0px;
}

#u3835_img,#u3962_img,#u3989_img
{
	margin-left: -39px;
	margin-right: -39px;
}

#u3887
{
	z-index: 119;
	width: 160px;
	height: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 585px;
	left: 2px;
}

#u3887:hover
{
	border-style: none;
	border-color: transparent;
	margin: 585px -10000px 0px 0px;
}

#u4635_clip,#u3653_clip,#u3835_clip,#u3861_clip,#u3873_clip,#u3899_clip,#u3911_clip,#u3923_clip,#u3950_clip,#u3962_clip,#u3974_clip,#u4001_clip,#u4013_clip,#u4037_clip,#u4067_clip,#u4079_clip,#u4049_clip,#u4025_clip,#u3989_clip,#u3887_clip
{
	overflow: hidden;
	width: 160px;
	height: 160px;
}

#u3887_img
{
	margin-top: -56px;
	margin-bottom: -56px;
}

#u3691
{
	position: absolute;
	width: 864px;
	top: 621px;
	left: -35px;
}

#u3691popup
{
	z-index: 121;
}

#u4638-4
{
	z-index: 122;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3694-4
{
	z-index: 126;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3838-4
{
	z-index: 130;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3864-4
{
	z-index: 134;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3876-4
{
	z-index: 138;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3902-4
{
	z-index: 142;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3914-4
{
	z-index: 146;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3926-4
{
	z-index: 150;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3953-4
{
	z-index: 154;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3965-4
{
	z-index: 158;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3977-4
{
	z-index: 162;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4004-4
{
	z-index: 166;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4016-4
{
	z-index: 170;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4040-4
{
	z-index: 174;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4070-4
{
	z-index: 178;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4082-4
{
	z-index: 182;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4052-4
{
	z-index: 186;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4028-4
{
	z-index: 190;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3992-4
{
	z-index: 194;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3890-4
{
	z-index: 198;
	width: 864px;
	min-height: 22px;
	text-align: center;
	color: #F5F3E6;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3695
{
	position: absolute;
	width: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -16px;
	left: 785px;
}

#u3695:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u3696-4
{
	z-index: 203;
	width: 20px;
	min-height: 48px;
	color: #7F7F7F;
	font-size: 34px;
	text-align: center;
	line-height: 1.4;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3650-442
{
	z-index: 207;
	width: 609px;
	min-height: 3191px;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 615px;
}

#u3650
{
	font-size: 16px;
	color: #333333;
	font-family: lato, sans-serif;
	font-weight: 900;
	text-align:left;
}

#u3650-14
{
	font-size: 16px;
	line-height: 1.17;
	font-family: lato, sans-serif;
	font-weight: 400;
	text-align:left;
}

#u3650-11
{
	font-family: lato, sans-serif;
	font-weight: 900;
	text-align:left;
}

#u3650-218
{
	font-size: 16px;
	line-height: 1.17;
	font-family: lato, sans-serif;
	font-weight: 900;
	text-align:left;
}

#u3650-115,#u3650-310
{
	font-style: normal;
	text-align:left;
}

#u3650-413
{
	font-size: 15px;
	font-family: lato, sans-serif;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	text-align:left;
}

#u3650-16,#u3650-44,#u3650-91,#u3650-101,#u3650-111,#u3650-127,#u3650-137,#u3650-153,#u3650-173,#u3650-183,#u3650-193,#u3650-198,#u3650-201,#u3650-220,#u3650-222,#u3650-232,#u3650-234,#u3650-244,#u3650-256,#u3650-278,#u3650-282,#u3650-288,#u3650-300,#u3650-307,#u3650-309,#u3650-311,#u3650-328,#u3650-338,#u3650-342,#u3650-350,#u3650-360,#u3650-370,#u3650-389,#u3650-415,#u3650-425
{
	font-style: italic;
	text-align:left;
}

#u3650-5,#u3650-26,#u3650-34,#u3650-42,#u3650-77,#u3650-89,#u3650-99,#u3650-109,#u3650-123,#u3650-147,#u3650-161,#u3650-181,#u3650-191,#u3650-209,#u3650-230,#u3650-254,#u3650-266,#u3650-276,#u3650-296,#u3650-318,#u3650-326,#u3650-336,#u3650-358,#u3650-368,#u3650-384,#u3650-397,#u3650-405,#u3650-423,#u3650-435
{
	font-size: 15px;
	font-family: lato, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	text-align:left;
}

#u3650-5  span,#u3650-26  span,#u3650-34  span,#u3650-42  span,#u3650-77  span,#u3650-89  span,#u3650-99  span,#u3650-109  span,#u3650-123  span,#u3650-147  span,#u3650-161  span,#u3650-181  span,#u3650-191  span,#u3650-209  span,#u3650-230  span,#u3650-254  span,#u3650-266  span,#u3650-276  span,#u3650-296  span,#u3650-318  span,#u3650-326  span,#u3650-336  span,#u3650-358  span,#u3650-368  span,#u3650-384  span,#u3650-397  span,#u3650-405  span,#u3650-413  span,#u3650-423  span,#u3650-435  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.17;
	text-align:left;
}

#u3650-22,#u3650-30,#u3650-38,#u3650-73,#u3650-85,#u3650-95,#u3650-105,#u3650-119,#u3650-143,#u3650-157,#u3650-177,#u3650-187,#u3650-205,#u3650-226,#u3650-250,#u3650-262,#u3650-272,#u3650-292,#u3650-314,#u3650-322,#u3650-332,#u3650-354,#u3650-364,#u3650-380,#u3650-393,#u3650-401,#u3650-409,#u3650-419,#u3650-431
{
	font-size: 16px;
	font-family: lato, sans-serif;
	font-weight: 900;
	text-align:left;
}

#u3650-9,#u3650-10,#u3650-20,#u3650-21,#u3650-28,#u3650-29,#u3650-36,#u3650-37,#u3650-48,#u3650-52,#u3650-56,#u3650-63,#u3650-69,#u3650-71,#u3650-72,#u3650-79,#u3650-83,#u3650-84,#u3650-93,#u3650-94,#u3650-103,#u3650-104,#u3650-117,#u3650-118,#u3650-131,#u3650-135,#u3650-141,#u3650-142,#u3650-151,#u3650-155,#u3650-156,#u3650-165,#u3650-171,#u3650-175,#u3650-176,#u3650-185,#u3650-186,#u3650-195,#u3650-203,#u3650-204,#u3650-213,#u3650-214,#u3650-224,#u3650-225,#u3650-238,#u3650-248,#u3650-249,#u3650-260,#u3650-261,#u3650-270,#u3650-271,#u3650-286,#u3650-290,#u3650-291,#u3650-298,#u3650-304,#u3650-312,#u3650-313,#u3650-320,#u3650-321,#u3650-330,#u3650-331,#u3650-348,#u3650-352,#u3650-353,#u3650-362,#u3650-363,#u3650-374,#u3650-378,#u3650-379,#u3650-386,#u3650-391,#u3650-392,#u3650-399,#u3650-400,#u3650-407,#u3650-408,#u3650-417,#u3650-418,#u3650-429,#u3650-430,#u3650-439
{
	font-size: 15px;
	line-height: 1.17;
	font-family: lato, sans-serif;
	font-weight: 400;
	text-align:left;
}

#u4668
{
	z-index: 649;
	width: 235px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4133px;
	left: 1040px;
}

#page .verticalspacer
{
	clear: both;
}

